Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 13:49:40 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Good afternoon,

My name is Leigh, and own a new company called LKs Invitations. I am British and have been living in Dubai for 19 years.

I make cards and Invitations which are handcrafted  by myself, designed, printed, and assembled in my home, which I am licensed to do.

 I have a variety of all different kinds of Birthday / greeting cards, Wedding Invitations, Save the Date cards, Engagement, Prom and various special occasion invitations.  These can be 'ready to go' off the shelf, or I can personalise the cards and invitations.
I noticed that you have so many amazing new items, and gifts in store, but you do not stock any cards.

I was wondering If you would be interested in stocking some my products in any of your shops?.
Please feel free to have a look at some of my work on either of the below links.

I look forward to hearing from you.

Kind regards

Leigh Kidd
https://www.lkinvitations.com
https://www.facebook.com/LkInvitations https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2678456